Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 05:12:12 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Landmark Group,
Greetings,
 
I have booked an order on 06/06/22 via OnlineSplash which is supposed to deliver on 08/06/22 but unfortunately till now I didn't received my product or neither even a call from delivery agency. The order number is #9573149632. However, I kindly request you to please take the necessary action as earliest and hope I will receive my product soon.

Regards,
Syed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4484781